package org.example.mybatisplus.module.vo;

import lombok.Data;

import java.util.List;

/**
 * 附件
 */
@Data
public class DocumentVo {
    private String docurl1;
    private String docurl2;
    // 7.1 基金会法人登记证书
    private List<Attachment> foundationLegalPersonRegistrationCertificate;
    // 6.2 基金会法人登记证书-最新年...
    private List<Attachment> foundationLegalPersonRegistrationCertificateLatest;
    // 6.3 银行开户证或银行资信证明
    private List<Attachment> bankAccountCertificateOrCreditCertificate;
    // 6.4 1A-5A评估等级/资质证书/金...
    private List<Attachment> evaluationLevelQualificationCertificate;
    // 6.5 完整章程副本
    private List<Attachment> completeArticlesOfAssociationCopy;
    // 6.6 机构“前十大”捐赠方名单
    private List<Attachment> topTenDonorList;
    // 6.7 机构“前十大”支出方名单
    private List<Attachment> topTenSpenderList;
    // 6.8 机构管理层（法定代表人，理...
    private List<Attachment> organizationManagement;
    // 6.9 最近三年财务报表
    private List<Attachment> financialStatementsForLastThreeYears;
    // 6.10 关联实体情况
    private List<Attachment> relatedEntitySituation;
    // 6.11 机构负责人
    private List<Attachment> organizationPrincipal;
    // 6.12 项目信息
    private List<Attachment> projectInformation;
    // 6.13 组织结构-扫描件并加盖公章
    private List<Attachment> organizationalStructureScan;
    // 6.14 总体保证声明
    private List<Attachment> overallGuaranteeStatement;
}
